Jump to content

Photo

emerge kde-apps-meta failed

- - - - -

Best Answer noone , 01 September 2017 - 05:55 PM

this is fixed already, you need to update your portage tree.

thank you again, it worked nicely

Go to the full post »


2 replies to this topic

#1
noone

noone

    Member

  • Members
  • PipPip
  • 11 posts

Hello,

I received here great help with funtoo installation so I will try again:

installation of kde-apps-meta fails at media-plugins/kipi-plugins-5.3.0

 

Namely:

Couldn't download 'digikam-5.3.0.tar.xz'. Aborting

 

Is there anything that could be done? After searching a bit I have found that current digikam is at 5.6.0 so maybe this is an issue?

 

thank you



#2
Oleg Vinichenko

Oleg Vinichenko

    Staff

  • Moderators
  • 412 posts

this is fixed already, you need to update your portage tree.


www.funtoo.org

#3
noone

noone

    Member

  • Members
  • PipPip
  • 11 posts
✓  Best Answer

this is fixed already, you need to update your portage tree.

thank you again, it worked nicely





Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users